@charset "utf-8";
/* CSS Document */
* {
	margin:0;
	padding:0;
}
img {
	border:0;
}
a {
	border:0;
}
body {
	margin: 0px;
	/*background: #181717;*/
	font:12px Arial, Helvetica, sans-serif normal;
}
#header {
	width:1000px;
	margin:0 auto;
}
.headerBg {
	background:url(../images/Headerbannerbg.gif) top left repeat-x;
	width:100%;
}
.headerBanner {
	background:url(../images/Headerbanner.gif) top left no-repeat;
	height:115px;
	position:relative;
	width:1000px;
}
.SearchArea {
	position:absolute;
	top:35px;
	right:20px;
	width:250px;
}
.SearchCorner {
	background:url(../images/search.gif) top left no-repeat;
	float:left;
	width:12px;
	height:26px;
}
.SearchBg {
	background:url(../images/searchbg.gif) top left repeat-x;
	float:left;
	height:21px;
	padding:5px 0 0 0;
	width:152px;
}
.searchtxtBox {
	border:none;
	background:#F2F0EF;
	font-size:11px;
	color:#000;
	padding:1px 5px 1px 1px;
	float:left;
	width:146px;
}
.searchGo {
	float:left;
	height:26px;
}
.searchGo a {
	background:url(../images/search.gif) top left no-repeat;
	background-position:-16px 0;
	width:85px;
	float:left;
	height:26px;
}
.menuBg {
	background:url(../images/menubg.gif) top left repeat-x;
	height:48px;
	width:100%;
}
#navi {
	margin:0 auto;
	width: 1000px !important;

}
#navi ul, #navi ul li {
	margin:0;
	padding:0;
	list-style-type:none;
}
#navi ul li {
	background: url(../images/menumidline.gif) bottom right no-repeat;
	display:block;
	float:left;
	height:48px;
}
#navi ul li a {
	float:left;
	color:#CAE9FF;
	text-decoration:none;
	padding:12px 16px;
	font-weight:bold;
	height:24px;
	margin:0 2px 0 0;
}
#navi ul li a:hover {
	color:#fff;
	text-decoration:none;
	background: url(../images/menubg-o.gif) top left repeat-x;
}
.directordeskBase, .directordeskheading {
	margin:0 4px;
	width:315px;
}
.directordeskheading {
	margin:0 4px;
	width:289px;
	background:#000;
	padding:14px 13px;
	color:#ccc;
	font-size:16px;
	font-weight:bold;
}
.Abautbase1 {
	background:url(../images/img_13.gif) top left repeat-y;
}
.Abautbasetxt {
	background:#fff;
	padding:5px 0;
	font-size:12px;
	color:#575757;
	line-height:18px;
	height:78px;
}
.Abautbasetxt a {
	color:#F87D04;
	text-decoration:none;
}
.Abautbasetxt a:hover {
	color:#005392;
	text-decoration:none;
}
.Abautbase3 {
	background:url(../images/img_15.gif) top left repeat-y;
}
.AbautbaseBottom {
	background:url(../images/img_18.gif) top left repeat-x;
}
.patientcare {
	width:654px;
	float:left;
	margin:0 0 0 6px;
}
.patientcareimg {
	margin:0 5px 0 4px;
	width:645px;
	position:relative;
}
.patientcareheading {
	margin:0;
	width:625px;
	position:absolute;
	top:150px;
	padding:11px 10px;
	background:#000;
	color:#ccc;
	font-size:16px;
	font-weight:bold;
}
.leftmenu {
	background:#F87D04;
	padding:5px;
	color:#fff;
	font-weight:bold;
}
.leftmenu a {
	color:#fff;
	text-decoration:none;
}
.leftmenu a:hover, .leftmenu table.sublinks a:hover {
	text-decoration:underline;
}
.leftmenu table.sublinks {
	font-size:11px;
	font-weight:normal;
}
.leftmenu table.sublinks td {
	border-bottom:1px dashed #FFD8B2;
	padding:4px 4px 4px 0;
}
.commonboxbgtop, .commonboxbgbottom {
	background:url(../images/commonboxbgtop.gif) top left no-repeat;
	width:247px;
	height:11px;
	float:left;
}
.commonboxbg {
	background:url(../images/commonboxbg.gif) top left repeat-y;
	width:211px;
	float:left;
	padding:4px 18px;
	font-size:11px;
	font-weight:bold;
	color:#0060A3;
}
.commonboxbgbottom {
	background:url(../images/commonboxbgbottom.gif) top left no-repeat !important;
	height:10px !important;
}
.commonboxheading {
	color:#333;
	font-size:13px;
	border:1px solid #ccc;
	border-width:0 0 1px 0;
	padding:0 0 5px 0;
	font-weight:bold;
}
.commonboxheading img.arrow {
	margin:0 0 0 5px;
}
.commonboxbg img {
	margin:5px 0 0 0;
}
.img_mail a, .img_mail2 a {
	background:url(../images/img_mail.gif) top left no-repeat;
	width:247px;
	height:59px;
	float:left;
}
.img_mail2 a {
	background:url(../images/img_mail2.gif) top left no-repeat;
	width:231px;
	height:54px;
}
.eventBase {
	margin:5px 6px 6px 5px;
	//background:#C1E1F2;
	width:473px;
	padding:5px;
	float:left;
}
.eventBase img {
	border:1px solid #D3CFCF;
	margin:8px 10px 0 6px ;
}
.eventBase td.border {
	padding:5px 0;
	color:#575757;
        line-height:18px;
}
img.more {
	border:none;
	margin:15px 0 5px 0;
}
.eventheading, .facultyHeading {
	font-size:16px;
	font-weight:bold;
	color:#000;
	padding:0 0 3px 6px;
}
.facultyHeading {
	padding:0 0 8px 6px !important;
}

#footer {
	width:100%;
	background:#181717;
}
.footerBase, .copy {
	width:986px;
	margin:0 auto;
	font-size:11px;
	color:#ccc;
	padding:14px 0;
	text-align:center;
	line-height:20px;
}
.footerBase a {
	color:#bbb;
	text-decoration:none;
	font-weight:bold;
	margin:0 10px;
}
.footerBase a:hover {
	color:#fff;
	text-decoration:none;
}
.copy {
	color:#666 !important;
}
.footerTopline {
	background:#777676;
	border:1px solid #fff;
	border-width:0 0 1px 0;
	height:10px;
}
.footerLinks {
	width:100%;
	background:#302F2F;
}
.efont_medium
{
    font-size: 22px;
font-weight: normal;

}
.efont_large
{
    font-size: 31px;
line-height: 20px;
}

.efont_small
{
    font-size: 15px;
font-weight: normal;

}
.efont_more_small
{
    font-size: 15px;
font-weight: normal;

}
.efont_small_bold
{
    font-size: 16px;
font-weight: bold;

}
